<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0580m000" xml:lang="es">
   <Header>
      <Title>Transportistas/LSP (tcmcs0580m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar y mantener <Link href="/baanerp/tc/glossary/glossary#Carrier_tc" role="glossary">transportistas</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Si define un transportista cuyos servicios se le facturarán, debe definir el transportista como partner proveedor en la sesión <GUIRef href="/baanerp/tc/com/tccom4500m000" role="session">Partners (tccom4500m000)</GUIRef>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs080.cfrw">
         <Header>
            <Title>Transportista/LSP</Title>
         </Header>
         <FuncDesc>Una organización que proporciona servicios de transporte. Puede vincular un transportista predeterminado tanto a partners receptores como expedidores. Además, puede listar órdenes de ventas y de compra en una nota de embalaje clasificada por transportista.</FuncDesc>
         <SimpleSection>
            <Paragraph>Para cursar órdenes y generar facturas, debe definir un transportista como partner.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs080.suno">
         <Header>
            <Title>Partner proveedor</Title>
         </Header>
         <FuncDesc>El partner proveedor que actúa como transportista.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs080.trmd">
         <Header>
            <Title>Categoría de transporte</Title>
         </Header>
         <FuncDesc>El tipo de transporte proporcionado por el transportista. Si un transportista proporciona varios tipos de transporte, seleccione "No aplicable".</FuncDesc>
         <SimpleSection>
            <Paragraph>La categoría de transporte es una característica, por ejemplo, del <Link href="/baanerp/fm/glossary/glossary#000004" role="glossary">grupo de medios de transporte</Link> que define en la sesión <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Grupos de medios de transporte (fmfmd0150m000)</GUIRef>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>